
/* Class = "NSTabViewItem"; label = "View"; ObjectID = "C53-e9-EEM"; */
"C53-e9-EEM.label" = "View";

/* Class = "NSTextFieldCell"; title = "Item Title"; ObjectID = "Iab-hR-hhB"; */
"Iab-hR-hhB.title" = "Item Title";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "SB1-dC-BYZ"; */
"SB1-dC-BYZ.label" = "Tab";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "VnD-Ca-i7b"; */
"VnD-Ca-i7b.title" = "Multiline Label";
